
@media screen and (max-width: 1280px) {

	.duze_zdjecie {
		background-size:130%;
	}

	.over_inside {
		background-size: cover !important;
	}



}

@media screen and (max-width: 800px) {

	.licznik {
	width:520px;
	height:207px;
}

.cyfra {
	width:126px;
	margin-right:4px;
	height:207px;
	background-size:130px auto;
}

	.menu_button {
	width:50%;
	top:0;
	height:55px;
	position:fixed;
	z-index:9999;
	padding-left:0px;
	}

	.menu_ikona {

	display:block;
	font-size:0;
	width:100%;
	height:100%;
	background-position: 2px center ;
	}

	.oferta_overlay p {
	font-size:26px;
	line-height:1.4em;
}



	.oferta_overlay span.span_big {
	font-size:28px;
}

.over_n1 {
	margin-top:90px;
	font-size:60px;
	line-height:1.2em;
}
.over_n2 {
	margin-top:10px;
	font-size:26px;
	margin-bottom:60px;
}

	.sekcja1 p {
		font-size:36px;
	}

	.duze_zdjecie {
	height: 750px;
	background-size:140%;
	}

	#m_sekcja3 {
	background-size:240%;
	}

	.over_inside {
background-size: cover !important;

	}

	#over6 .over_inside {
background-size: cover !important;
	background-position: 50% 130% !important;
	}


	.zdjecie5 {
		height: 800px !important;
	}

	#kolko_glowna {
    height: 300px;
    left: 20%;
    position: absolute;
    top: 36%;
    width: 300px;
	}

	#kolko_glowna .tresc {
		font-size: 29px;
	}

	.p_zamknij {
    right: 5px;
	top: 5px;
	background-size:24px 24px;
	background-position:center;
	width:26px;
	height:26px;
	}

	.sekcja7 {
		margin-bottom:0;
	}

	.sekcja8 {
		position:relative;
	}

}

@media screen and (max-width: 640px) {

.licznik {
	width:400px;
	height:159px;
}

.cyfra {
	width:96px;
	margin-right:4px;
	height:159px;
	background-size:100px auto;
}


	.kol-kafelek {
	padding-left:4px !important;
	padding-right:4px !important;
	}

	.menu_button {
	width:50%;
	top:0;
	height:35px;
	position:fixed;
	z-index:9999;
	}

	.menu_ikona {
	display:block;
	font-size:0;
	width:100%;
	height:100%;
	background-position: 5px center ;
	background-size:26px 26px;
	}

		.oferta_overlay p {
	font-size:24px;
	line-height:1.3em;
}

	.oferta_overlay span.span_big {
	font-size:24px;
	line-height:1.2em;
}

	.duze_zdjecie {
	height: 350px !important;
	background-size:350%;
	background-attachment:fixed;
	}

	.sekcja7 {
		margin-bottom:0;
	}

	.sekcja8 {
		position:relative;
	}

		.sekcja5 {
	min-height: 720px;
}

	.over_inside {
	background-position:50% 90% !important;
background-size: cover !important;
	background-attachment:fixed !important;
	}

		#over6 .over_inside {
background-size: cover !important;
	background-position: 50% 130% !important;
	}

	.zdjecie5 {
		height: 550px !important;
	}

	.naglowek1 {
		font-size: 80px;
	}

	#over5 .over_inside {
	background-position:0 100% !important;
	}

	.kolko_why {
    font-size: 16px;
	margin: 0 auto;
    font-weight: 600;
    height: 120px;
    line-height: 120px;
    width: 120px;
	}

	#s3_p2 {
    font-size: 22px;
    font-weight: 300;
    line-height: 1.25em;
    margin: 80px 10px 80px;
	}

	#s4_p1 {
    font-size: 26px;
    font-weight: 300;
    margin-bottom: 100px;
    margin-top: 100px;
	}

	#slajdy > div p {
    font-size: 22px;
    font-weight: 300;
    text-align: center;
	}

	.naglowek5 {
    color: #FFFFFF;
    font-size: 70px;
    margin-top: 40px;
	}

	#z5_p1 {
    color: #FFFFFF;
    font-size: 30px;
    font-weight: 400;
    margin-top: 20px;
	}

	#z5_p1 a {
    color: #FFFFFF !important;
    font-size: 30px;
    font-weight: bold;
	}

	.sekcja7 p {
    margin-bottom: 30px;
	}

	.box_wynajmij {

    font-size: 14px;
    height: 120px;

	}

	#s6_p1 {
    margin-top: 100px;
	font-size:32px;
	}

	.over_n1 {
	margin-top:30px;
	font-size:36px;
	line-height:1.2em;
	}
	.over_n2 {
		margin-top:10px;
		font-size:21px;
		margin-bottom:20px;
	}
	.over_p2 {
    margin-top: 10px;
	margin-bottom:10px;
	}

	.navmenu_inside ul li {
		margin-bottom: 8%;
	}

}

@media screen and (max-width: 400px) {

	.licznik {
	width:280px;
	height:111px;
}

.cyfra {
	width:66px;
	margin-right:4px;
	height:111px;
	background-size:70px auto;
}

	.kolko_why {
    font-size: 14px;
	margin: 0 auto;
    font-weight: 600;
    height: 85px;
    line-height: 85px;
    width: 85px;
	}

	#kolko_glowna {
    height: 220px;
    left: 20%;
    position: absolute;
    top: 36%;
    width: 220px;
	}

	#kolko_glowna .tresc {
	font-size: 22px;
	}

	.duze_zdjecie {
	height: 500px;
	background-size:300%;
	}

	.sekcja1 {
		min-height:930px;
	}

	.sekcja4 {
		min-height:700px;
	}

	.sekcja6 {
		min-height:700px;
	}

	#s3_p1 {
		margin-top:80px;
	}

	#s4_p1 {
		margin-top:80px;
		margin-bottom:80px;
	}

	#slajdy span {
	width:80px;
	height:80px;
	margin:0 auto;
	display: block;
	text-align:center;
	font-family: roboto;
	font-weight:700;
	font-size:48px;
	line-height:71px;
	-webkit-border-radius: 50%;
	-moz-border-radius: 50%;
	border-radius:50%;
	background:#1a97e4;
	border:4px #fff solid;
	margin-bottom:60px;
	}

	.st_slider {
	width:25px;
	height:25px;
	top:200px;
	background-size:24px;
	}

	.st_slider:hover {
	background-size:24px;
	}

	#slajdy > div p {
    font-size: 18px;
	}

	#kontener_slajdy {
	width:80%;
	}

	#m_sekcja5 .over_inside {
	background-position:20% 90% !important;
	}

	#m_sekcja2 .over_inside {
	background-position:40% 100% !important;
	background-size: cover !important;
	}

} /*xxs end */











/* Extra small devices (phones, less than 768px) */
/* No media query since this is the default in Bootstrap */

@media (max-width: 768px) {
	.flex-nav-ico {
		height: 80px;
		width: 80px;
		margin: 0 auto;
		background-size: 40px auto;
	}

	.rule-nav .flex-nav-ico {
		height: 50px;
		width: 50px;
		margin: 0 auto;
		background-size: 25px auto;
	}

	.works-xs .single-works {
		height: 220px;
	}

	.slider-3 {
		height: auto;
	}

	.hire-row-cont {
		height: 1500px
	}

	#hire-1 {
		padding-top: 400px;
	}

	#hire-2 {
		padding-top: 600px;
	}

	#hire-3 {
		padding-top: 600px;
	}

	#hire-4 {
		padding-top: 800px;
	}

	.hire-close {
		top: -80px;
	}

	.social-cont {
		top: 664px;
	}

} /*xs end*/

@media (max-width: 992px) {

	.over_inside {
		background-position: 50% center !important;
		background-attachment: fixed !important;
	}

	.jumbotron.duze_zdjecie, .jumbotron .zdjecie_over {
		background-position: 50% center !important;
	}

	.jumbotron.zdjecie6 .zdjecie_over {
		background-position: 0 !important;
	}
	/*
	.jumbotron.zdjecie4 .over_inside,.jumbotron.zdjecie6 #over6 .over_inside {
		-webkit-background-size: cover !important;
		-moz-background-size: cover !important;
		-o-background-size: cover !important;
		background-size: cover !important;
		background-position: 50% center !important;
	}

	.jumbotron.duze_zdjecie.zdjecie6 {
		-webkit-background-size: cover !important;
		-moz-background-size: cover !important;
		-o-background-size: cover !important;
		background-size: cover !important;
		background-position: 50% center !important;
		max-height: 100% !important;
	}


	.jumbotron.zdjecie6 #over6 .over_inside {
		background: transparent url('../images/f_kontakt_over.png') no-repeat !important;
		-webkit-background-size: cover !important;
		-moz-background-size: cover !important;
		-o-background-size: cover !important;
		background-size: cover !important;
		background-position: 50% center !important;
		max-height: 100% !important;
	}
	*/

	.duze_zdjecie {
		height: 550px;
	}

} /*max sm*/

/* Small devices (tablets, 768px and up) */
@media (min-width: 768px) {
	.flex-nav-ico {
		height: 220px;
	}

	.flexslider .slides, .rule-content {
		font-size: 30px;
	}

	.rule-nav .flex-nav-ico {
		height: 150px;
	}

	.hire-toggle {
		width: 150px;
		height: 150px;
	}

	.hire-header {
		font-size: 80px;
	}

	.hire-intro-cont {
		height: 680px;
	}


	.folio-desc {
		font-size: 48px;
		padding: 150px 15px;
	}

	.parallax-header {
		font-sizE: 120px;
	}
} /*sm end*/

/* Medium devices (desktops, 992px and up) */
@media (min-width: 992px) {
	.flexslider .slides, .rule-content  {
		font-size: 36px;
	}

	.flex-nav-ico, .rule-nav .flex-nav-ico  {
		height: 132px;
	}

	.works-md .single-works {
		height: 220px;
	}

	.slider-2 {
		height: 880px;
	}

	.hire-toggle {
		width: 205px;
		height: 205px;
		font-size: 40px;
	}

	.hire-header {
		font-size: 100px;
	}

	.hire-close {
		top: 25px;
	}

	.hire-row-cont {
		font-size: 24px;
	}

	.hire-intro-cont {
		height: auto;
	}

	.naglowek1 {
		font-size: 80px !important;
        line-height: 1.2 !important;
        max-width: 700px;
	}

	.section-header {
		font-size: 65px;
	}

	.logo2 {
		margin-top: 120px
	}

	.parallax-header {
		font-size: 240px;
	}

	.parallax-header {
		font-sizE: 160px;
	}

	.sekcja3-opis {
		padding-top: 80px;
	}

	.cp-sign {
		top: 20%;
	}
 } /*md end*/

/* Large devices (large desktops, 1200px and up) */
@media (min-width: 1200px) {
	.flexslider .slides, .rule-content  {
		font-size: 40px;
	}

	.flex-nav-ico, .rule-nav .flex-nav-ico {
		height: 165px;
	}

	.works-md .single-works {
		height: 320px;
	}

	.slider-2 {
		height: 1280px;
	}

	.hire-toggle {
		width: 255px;
		height: 255px;
	}

	.hire-header {
		font-size: 140px;
	}

	.hire-intro-cont {
		height: 750px;
	}

	.hire-close {
		top: 45px;
	}

	.hire-row-cont {
		font-size: 30px;
	}

	.slider-2 {
		heiaght: 1280px;
	}

	.naglowek1 {
        font-size: 100px !important;
        line-height: 1.2 !important;
        max-width: 900px;
	}
} /*lg end*/



#m_sekcja2  .over_inside {
		background-size: 100% auto !important;
	}

@media (min-width: 1500px) {
	.parallax-header {
		font-size: 240px;
	}
}

@media (max-width: 1650px) {
	.parallax-header {
		font-size: 240px;
	}
}

@media (max-width: 1550px ){
	#m_sekcja2   {
		height: 800px;
	}
}

@media (max-width: 1200px ){
	#m_sekcja2   {
		height: 600px;
	}
}

@media (max-width: 991px ){
	#m_sekcja2   {
		height: 400px;
	}
}

@media (max-width: 778px ){
	#m_sekcja2   {
		height: 250px;
	}
}